Announcement

Collapse
No announcement yet.

Compulsory update fails to download

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Compulsory update fails to download

    So what am I missing. A windows update perhaps that I need?

  • #2
    we changed the download url which is why that error is popping up

    Download you packs again and it will contain the latest versions
    The Singularity profile - One profile to rule them all and at HCS we bound them

    You see, TheThingIs, eventually you'll be allright.

    Comment


    • #3
      Downloaded and ran them. Still get the same error.
      install.exe shows 10/1/19 but installPlugins.exe remains @ 5/7/18

      Comment


      • #4
        Odd; the version numbers in that prompt are out of date. Plugin should actually be saying it's at 3.02 and the profile is at 2.03, per http://forum.hcsvoicepacks.com/forum...t-version-info
        Maybe try the standalone HCSTools (you "buy" it for free from the site)? Once you get the receipt with the download link, download & install from there, then import the updated profile from that new HCSTools install. You can get it from https://www.hcsvoicepacks.com/collec...ducts/hcstools

        Comment


        • #5
          I had this problem originally I just downloaded Astra again and used the updated HCS tools therein, problem solved.
          I updated HCStools again yesterday no problem I think the trick is don't change any folders just download "as is" and all works fine as it downloads to the correct folder.

          Comment


          • #6
            installplugins.exe does not exist anymore so where you are getting that from must be an old copy. When you run install.exe it auto downloads the newest version of HCS tools with the plugins in as part of it's setup
            The Singularity profile - One profile to rule them all and at HCS we bound them

            You see, TheThingIs, eventually you'll be allright.

            Comment

            Working...
            X